<template>
    <v-flex xs6 md3 class="box">
       <span class="label">{{ clabel }}: </span>
       <span class="content">{{ contenido }}</span>
    </v-flex>
</template>

<script>
export default {
    name: 'Fields',
    props: {
        contenido: String,
        clabel: String
    }
}
</script>

<style>
    .box {
        margin-bottom: 20px
    }

    .label {
        display: block;
        color: whitesmoke;
        background: #55C2E2;
        padding: 10px;
        margin-right: 10px;
        font-size: 14px;
    }
    .content{
        display: block;
        background: white;
        padding: 10px;
        font-size: 15px;
    }
</style>
